<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Movies</title>
</head>
<body>

    <h1>Peliculas por género</h1>

    <ul>
        <li><a href="peliculas.php?genre=Comedy">Comedias</a></li>
        <li><a href="peliculas.php?genre=Drama">Drama</a></li>
        <li><a href="peliculas.php?genre=Romance">Románticas</a></li>
        <li><a href="peliculas.php?genre=Animation">Animación</a></li>
        <li><a href="peliculas.php?genre=Action">Acción</a></li>
    </ul>

    <a href="peliculas.php">Ver todas</a>

</body>
</html>